Mailinglist Archive: opensuse (3637 mails)

< Previous Next >
Re: [SLE] SSH 2.4 and 7.1
  • From: Ben Rosenberg <ben@xxxxxxxxx>
  • Date: Wed, 23 May 2001 09:15:09 -0700
  • Message-id: <20010523091509.A27045@xxxxxxxxx>
You can download the newest stable relese of OpenSSH from SuSE's ftp
site. It was posted very recently. Works fine.

Your problem with SSH 2.4 looks to be related to the ld linker..as root
run ldconfig and then go into the source directory for SSH and delete
*.cache and rerun the configure script. I have SSH 1.2.31 and 2.4.0 on
this box..both compiled cleanly.

Try this and if it doesn't work then we can hunt some more.

* Fergus Wilde (fwilde@xxxxxxxxxxxxxxx) [010523 08:11]:
->
->I am sorry I don't know how to solve your compile problem with ssh2.4, but I
->can tell you that I have compiled openssh 2.9 (from http://www.openssh.com,
->click the Linux link on the left), without any problems on SuSE7.1. I have
->had no problems getting it to interoperate with ssh2.4 machines as server or
->as client.
->
->Hope this helps,
->Fergus
->
->
->On Wednesday 23 May 2001 15:58, you wrote:
->> Hi all .
->>
->> First, sorry for my english ;)
->>
->> Maybe someone in the list have problems trying to compile ssh 2.4.0 with
->> suse 7.1 ?
->> Im trying this since yesterday and find a lot of problems that in suse 7.0
->> dont have.
->>
->> Look this

--
Ben Rosenberg
mailto:ben@xxxxxxxxx
-----
If two men agree on everything, you can
be sure that only one of them is doing
the thinking.

< Previous Next >